Loading...
Searching...
No Matches
pcl::cuda::StorageAllocator< Host, T > Struct Template Reference

`#include </build/pcl-uIWyNl/pcl-1.15.1+dfsg/cuda/common/include/pcl/cuda/point_cloud.h>`

## Static Public Member Functions

static T * | alloc (int size)

## Detailed Description

template<typename T>
struct pcl::cuda::StorageAllocator< Host, T >

Definition at line 372 of file point_cloud.h.

## Member Function Documentation

## alloc()

template<typename T>

T * pcl::cuda::StorageAllocator< Host, T >::alloc | ( | int | size | ) |

inline static

Definition at line 374 of file point_cloud.h.

The documentation for this struct was generated from the following file:

- /build/pcl-uIWyNl/pcl-1.15.1+dfsg/cuda/common/include/pcl/cuda/point_cloud.h